/*******************************************************************************
/* FONT FACE CSS
*******************************************************************************/
@font-face {
  font-family: 'Karmina';
  src: url('../../font/Karmina-Regular.eot?#iefix') format('embedded-opentype'),  url('../../font/Karmina-Regular.otf')  format('opentype'),
	     url('../../font/Karmina-Regular.woff') format('woff'), url('../../font/Karmina-Regular.ttf')  format('truetype'), url('../../font/Karmina-Regular.svg#Karmina-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Karmina-Bold';
  src: url('../../font/Karmina-Bold.eot?#iefix') format('embedded-opentype'),  url('../../font/Karmina-Bold.otf')  format('opentype'),
	     url('../../font/Karmina-Bold.woff') format('woff'), url('../../font/Karmina-Bold.ttf')  format('truetype'), url('../../font/Karmina-Bold.svg#Karmina-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../../font/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('../../font/HelveticaNeueLTStd-Roman.otf')  format('opentype'),
	     url('../../font/HelveticaNeueLTStd-Roman.woff') format('woff'), url('../../font/HelveticaNeueLTStd-Roman.ttf')  format('truetype'), url('../../font/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../../font/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),  url('../../font/HelveticaNeueLTStd-Bd.otf')  format('opentype'),
	     url('../../font/HelveticaNeueLTStd-Bd.woff') format('woff'), url('../../font/HelveticaNeueLTStd-Bd.ttf')  format('truetype'), url('../../font/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../../font/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),  url('../../font/HelveticaNeueLTStd-Lt.otf')  format('opentype'),
	     url('../../font/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../../font/HelveticaNeueLTStd-Lt.ttf')  format('truetype'), url('../../font/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
  font-weight: lighter;
  font-style: normal;
}